<div class="row leading mt-3">
    <h3 style="color:white;">Shopping List</h3>
</div>

<div class="row leading mt-3">
    <div class="col" *ngFor="let movie of movies" 
    routerLink="/detail/{{movie.id}}" >
        <div class=" card" style="width: 14rem; background:rgba(0,0,0,0.1);">
        <img class="card-img-top" src="{{movie.ImagePath}}" alt="Card image cap" style="height: 230px;">
        <div class="card-body">
            <h4 class="card-title" style="color:whitesmoke">{{movie.Name}}</h4>
        </div>
    </div>
</div>

